.login-video {
	position:absolute;
	max-width:1440px;
	margin:0 auto;
}

.login-container {
	/*padding-top:95px;*/
	padding-bottom:111px;
}

.login-page__headline {
	color: #FFFFFF;
	font-size: 36px;	
	line-height: 40px;
	padding-bottom:33px;
	font-weight:500;
    margin: 0 auto;
}
.login-form-inner {
	margin:0;
}
.login-desc {
	color: #1B1B1B;	
	line-height: 24px;
}

.forgotten-password a {
	color: #000!important;
    font-size: 15px;
    line-height: 24px;
    text-decoration: underline !important;
    border-bottom: none;
    cursor: pointer;
}
.login-submit, .forgot-password-submit, .back-to-login-success,
.reset-password-submit, .back-to-login-reset-btn, .update-profile-submit, .update-pwd-submit, 
.register-submit, .user-activation-validate, .user-email-validate, .user-notification-mgmt,
.user-activation-register, .user-activation-homepage, .user-activation-success {
	width: 194px;	
	border: 1px solid #000;	
	border-radius: 2px;	
	background-color: #000;
	font-size:16px;
	text-align:center;
	height:54px;
	font-weight: 500;
}
.show-button {
	background-image:url("../images/show.svg");
	margin: 10px 0px 10px 10px;
    position:absolute;
    top:41%;
    right:35%;
    cursor:pointer;
    width:25px;
    height:21px;
}
.hide-button {
	background-image:url("../images/hide.svg");
	margin: 10px 0px 10px 10px;
    position:absolute;
    top:41%;
    right:35%;
    cursor:pointer;
    width:25px;
    height:21px;
}

.login-form-request-access {
    background: #FFFFFF;
    padding-left: 49px;
    padding-right: 132px;
    padding-bottom: 44px;
    margin: 0 auto;
    font-weight: 500;
    margin-top: -25px;
}
.pt-26 {
 padding-top:26px;
}
.pt-95 {
 padding-top:95px;
}
.gigya-reset {
	display: inline-block!important;
}
.gigya-successr-msg-custom {
    float: left;
    font-size: 12px !important;
    padding-bottom: 0px !important;
    font-weight: 400 !important;
    padding: 0px !important;
    text-align:left!important;
}
.gigya-layout-row-custom {
	max-width:100%!important;
}
.gigya-screen .gigya-error-msg-active.gigya-form-error-msg {
	text-align: left;
	margin-bottom:5px;
}
#gigya-login-form .gigya-composite-control-password .gigya-label-text{
    float: left;
    position: absolute;
    left: 15px;
}
.gigya-reset-password-form .gigya-error-display {
    padding-bottom: 35px !important;
}
#gigya-login-form .gigya-composite-control-password .gigya-required-display {
    position: relative;
    left:19%;
}
.gigya-login-error-custom{
	font-size:14px!important;
	top: 270px;
	margin-right:22px;
}
.portal-benifits{
padding-top:50px;
}
.gigya-layout-cell {
    width: auto !important;
}
.dsm-customer-portal{
  padding: 10px;
}
.dsm-login-form{
	border-right:1px solid #ccc;
	
}
.gigya-composite-control-textbox, .gigya-composite-control-password {
    width: auto !important;
}
.gigya-input-text,.gigya-input-password, .setPasword .confirm-password{
	max-width:369px;
	height: 56px !important;
}
.request-access-button {
	box-sizing: border-box;	
	height: 56px;	
	width: 205px;	
	border: 1px solid #000;	
	border-radius: 2px;
	color : #000;
	font-weight:500;
}
.request-access-button:hover {
	background-color:#f0f0f0;
	color : #000;
}
.gigya-login-button {
    padding-bottom: 25px !important;
    padding-top: 25px;
}
.gigya-screen .gigya-forgotPassword, .gigya-screen .gigya-forgotPassword:link {
    float: left !important;
}
.otp-box{
	width: 48px;
    height: 56px;
    margin-right:8px;
    text-align: center;
    font-size: 24px;
    font-weight: 500;
}
.verify-email-text{
  color: #004289;
  font-family: "DM Sans";
  font-size: 36px;
  font-weight: 500;
}
.verify-email-content{
  color: #1B1B1B;
  font-family: "DM Sans";
  font-size: 16px;
}
.verification-code{
  color: #1B1B1B;
  font-family: "DM Sans";
  font-size: 16px;
  font-weight: 500;
}
.verify-code-btn{
  height: 54px;
  width: 254px;
}
.resend-code,.backToLoginFromTFA{
	padding-top:15px;
}
.otp-error{
	color: #970D34;
    font-size: 12px;
}
.resend-code-disabled a{
    pointer-events: none;
    color:#808080;
    border-bottom:1px solid #808080;
}
.resend-code-enabled a{
	color:#000;
	border-bottom:1px solid #000;
}
.button-wrapper{
	display:flex;
	align-items:left;
}
.need-help-mobile{
	display:none;
}
.gigya-login-heading {
	font-family: 'DM Sans';
    font-size: 24px !important;
    padding-bottom: 33px !important;
    font-weight: 500 !important;
    width: auto !important;
    margin: 0 auto;
    line-height: 15px;
    text-align: left;
}
.content h4{
	font-size:16px !important;
}
.mt-5, .my-5 {
    margin-top: 5rem!important;
}
 .pl-50 {
 padding-left:50px;}
 
 #requestAccessLinkSet{
 margin-top: 4.6rem!important;
margin-bottom: 1rem!important;}

.request-access-header{
position: relative;
top: -11px;
}
.gigya-error-msg-active{
    float:none !important;
    position: absolute;
    margin-top: -10px;
    font-size: 14px !important;
    font-weight: 400 !important;
    padding: 0px !important;
    color: #970D34 !important;
}
.gigya-error-msg{
	margin-top: -34px;
}
.input-error{
	border-color: #970D34 !important;
}
.login-submit:active{
	background-color: #000 !important;
    border-color: #000 !important;
}
.home-button {
    background-color: #FFF;
    border-color: #FFF;
    color: #000;
    font-weight: 500;
}
/*** Mobile  ***/
@media (max-width: 576px) {
	 .login-form {
	 	width: 100%;
	 }
	 .login-submit {
	 	width: 100%;
	 }
	 .dsm-login-form {
    border-right:none;
	border-bottom:1px solid #ccc;
	padding:30px 0px !important;	
}
 .pl-50{
 padding-left:12px;}

 .request-access-header {
    position: relative;
    top: 15px;
}

.gigya-input-submit {
width: 150px !important;
height:43px !important; 
}
.portal-benifits {
    padding-top:0px;
}
 #requestAccessLinkSet{
 margin-top: 2rem!important;
margin-bottom: 1rem!important;}
.content {
    padding-top: 30px;
}
.gigya-composite-control-textbox {
 margin-bottom: 0px !important;
}
.maintenance-msg{
display:none;
}
.gigya-screen.portrait.mobile{
	padding:0px !important;
	padding-top:30px !important;
}
.verify-email-text{
	font-size:24px;
}
.button-wrapper{
	display:block;
}
.resend-code,.backToLoginFromTFA{
	padding-top:32px;
}
.need-help-mobile{
	display:block;
	padding-top:4em;
}
.need-help{
	display:none;
}
.otp-box {
    width: 42px;
    height: 48px;
    border: 1px solid #808080;
    border-radius: 2px;
}
.container {
    padding-right: 0px;
    padding-left: 0px;
}
}

.RegAccount{
	padding-top:10%;
}

.RegAccount .gigya-login-heading{
	font-size:36px !important;
	
}
.RegAccount .gigya-input-text {
    max-width: 100%;
}
.RegAccount .gigya-layout-cell{
	width:529px !important;
}

.setPasword{
	padding-top:10%;
	padding-bottom: 25px;
}
.setPasword .gigya-login-heading{
	font-size:36px !important;
}

.setPasword .gigya-input-text, .setPasword .gigya-input-password,
.setPasword .confirm-password, .login-form-inner .gigya-input-password{
   max-width:100% !important;
}
.dsm-login-form .eye-img-masked{
	background-image:url("../images/eye-masked.png");
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
    cursor: pointer;
    position: absolute;
    left: 63%;
    width: 24px;
    height: 24px;
    display: block;
    top: 50px;
}
.dsm-login-form .eye-img-visible{
	background-image:url("../images/eye-visible.png");
	background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
    cursor: pointer;
    position: absolute;
    left: 63%;
    width: 24px;
    height: 24px;
    display: block;
    top: 50px;
}
.setPasword .eye-img-masked,
.RegAccount .eye-img-masked,
.login-form-inner .eye-img-masked,
.update-pwd-form .eye-img-masked{
    background-image: url(../images/eye-masked.png);
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
    cursor: pointer;
    position: relative;
    left: 89%;
    width: 24px;
    height: 24px;
    display: inline-block;
    top: -53px;
}
.setPasword .eye-img-visible,
.RegAccount .eye-img-visible,
.login-form-inner .eye-img-visible,
.update-pwd-form .eye-img-visible{
    background-image: url(../images/eye-visible.png);
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
    cursor: pointer;
    position: relative;
    left: 89%;
    width: 24px;
    height: 24px;
    display: inline-block;
    top: -53px;
}

.RegAccount .gigya-register-form .eye-img-masked ~ .gigya-error-msg-active,
.RegAccount .gigya-register-form .eye-img-visible ~ .gigya-error-msg-active,
.login-form-inner .eye-img-masked ~ .gigya-error-msg-active,
.login-form-inner .eye-img-visible ~ .gigya-error-msg-active{
	margin-top: -34px!important;
}
.RegAccount .gigya-register-form .eye-img-masked ~ .gigya-error-msg-active,
.RegAccount .gigya-register-form .eye-img-visible ~ .gigya-error-msg-active{
	width: 50%;
    text-align: left;
}
.setPasword .eye-img-masked ~ .gigya-error-msg-active,
.setPasword .eye-img-visible ~ .gigya-error-msg-active{
	left: -28px;
}
.setPasword .gigya-error-msg-active{
	position: relative;
    top: -15px;
}
input::-ms-reveal {
  display:none;
}

#gigya-reset-password-form .gigya-composite-control-password .gigya-error-msg-active{
		line-height:15px !important;
	}
.gigya-login-screen{
		height:auto !important;
	}
.gigya-update-profile-screen .gigya-show-checkmark.gigya-valid{
	background-image: unset !important;
}
.login-submit-btn-section{
	padding-bottom: 25px !important;
    padding-top: 25px;
}
.required-field{
    color: #e76468;
    display: inline-block;
    padding: 0 5px;
}
.forgot-password-desc{
	padding-bottom: 31px !important;
}
.forgot-password-success{
	font-size: 22px;
    font-weight: 500;
    font-family: 'DM Sans';
    padding-bottom: 16px !important;
    float: left !important;
    width: 100%;
}
.forgot-password-success-desc{
	width: 325px;
    text-align: left;
    display: block;
    font-size: 15px;
    color: #333;
    line-height: 24px;
    padding-bottom: 31px !important;
}
.reset-password-desc{
	padding-bottom: 20px !important;
    color: #1B1B1B;
    font-weight: 500;
}
.reset-password-desc-success{
	padding-bottom: 40px;
    display: block;
    text-align: left;
    font-size: 15px;
    color: #333;
    width: auto !important;
    font-weight: 500;
    margin-bottom: 0px;
}
.pwd-req-inner-ul{
	padding-left: 20px !important;
    letter-spacing: 0.1px;
    font-size: 16px;
    line-height: 28px;
    color: #1B1B1B !important;
    margin-top: 8px;
}
.set-password, .confirm-password{
	margin-bottom: 13px;
}

.invalid-link-msg, .alreadyUsed-pwd-msg{
	margin-top:-10px;
    font-size: 14px !important;
    color: #970D34 !important;
    margin-bottom:15px;
}

.login-form-inner .gigya-screen .gigya-composite-control.gigya-composite-control-textbox,
.login-form-inner .gigya-screen .gigya-composite-control.gigya-composite-control-password{
	padding-bottom: 40px;
}
.login-form-inner .gigya-screen .gigya-composite-control.gigya-composite-control-password:has(span.eye-img-masked),
.login-form-inner .gigya-screen .gigya-composite-control.gigya-composite-control-password:has(span.eye-img-visible){
	padding-bottom: 5px;
}
.RegAccount .gigya-error-msg-active{
	margin-top: -10px;
	line-height: 15px;
}
#verifyEmailForm{
	padding-top: 95px;
}
.set-new-pwd{
	padding-bottom: 210px;
	padding-left: 150px;
}
.personal-info-heading{
	color: #1B1B1B !important;
    font-weight: 500 !important;
    font-size: 22px !important;
    line-height: 32px !important;
    width: 554px;
    margin: 0px !important;
    text-align: left;
    padding-bottom: 26px;
}
.update-profile-form, .update-pwd-form{
	width: 50% !important;
    margin: 0px !important;
}
.update-pwd-form .gigya-input-password{
	max-width: 100%;
}
.update-pwd-form .eye-img-masked ~ .gigya-error-msg-active,
.update-pwd-form .eye-img-visible ~ .gigya-error-msg-active,
.register-form .eye-img-masked ~ .gigya-error-msg-active,
.register-form .eye-img-visible ~ .gigya-error-msg-active{
	left: 0px;
}
.update-pwd-form .eye-img-masked,
.update-pwd-form .eye-img-visible{
	top: -69px;
}
.update-pwd-form .pwd-req-inner-ul{
	margin-left: 15px;
}

/* IDP User Activation */
.b2b-input, .email-input, .b2b-customer-full-name,
.b2b-customer-fname, .b2b-customer-lname{
	max-width: 100%;
	height: 56px !important;
	margin-bottom: 5px;
}
.user-activation-form .gigya-error-msg{
	margin-top: 0px;
}
.user-activation-dropdown-section .dropdown-label-set{
	padding-top: 0px;
}
.b2bListLabel{
	display: block;
}
.b2bListSection select{
	width: 100%;
    padding: 10px 10px;
    overflow: auto;
    border-radius: 8px;
}
option.b2bVal {
    padding: 10px 0px 10px 5px;
    border-radius: 5px;
}
.b2bCustomer-name-section{
	width: 100%;
}
.user-activation-register{
	width: 230px;
}
.user-activation-notification-section{
	padding-bottom: 20px;
}
.notification-checkbox:disabled,
.notification-check-disabled {
    cursor: not-allowed;
}
.user-activation-notification-section .notification-date-rt{
	padding: 4px 0 0 0;
}
.user-activation-notification-section .notification-errormessage {
    font-size: 14px;
    width: 440px;
    color: #970D34 !important;
    margin-top: -20px;
}
.user-activation-notification-section .nerror{
	border-color: #970D34 !important;
}
.user-activation-homepage{
	padding-top: 14px;
}
.user-activation-success-heading{
	font-size: 36px;
    font-weight: 500;
    padding-bottom: 20px;
}
.user-notification-button{
	height:56px;
    width:125px;
}
.dropdown-user-languages{
	max-height: 275px!important;
}
/***  Tablet ***/

@media (min-width: 768px) and (max-width: 991px) {
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
	.dsm-login-form .eye-img-masked,
	.dsm-login-form .eye-img-visible{
		left: 89%;
	}
}
